.hp-template--booking-make-details-page
  .wrapper-confirm-booking-main
  .vendor-location-icon {
  width: 15px;
}
.hp-template--booking-make-details-page
.wrapper-confirm-booking-main .wrapper-booking-form-left input[type=number][disabled] {
      background-color: transparent!important;
  }

.hp-template--booking-make-details-page .booking-images {
  margin-top: 0rem !important;
}
.hp-template--booking-make-details-page .booking-image-full img {
  width: 100%;
  border-radius: 8px;
  display: block;
}
.hp-template--booking-make-details-page .booking-image-main img {
  width: 100%;
  border-radius: 15px 15px 0px 0px;
  display: block;
}
.hp-template--booking-make-details-page .booking-image-thumbs {
  display: flex;
  gap: 0.5rem;
  margin-top: 0.5rem;
}
.hp-template--booking-make-details-page .booking-image-main{
  height: 500px;
  display: flex;
}
.hp-template--booking-make-details-page .booking-image-main img{
  height: 100%;
  object-fit: cover;
}
.hp-template--booking-make-details-page .booking-image-thumb {
  flex: 1;
  display: flex;
  height: 240px;
}
.hp-template--booking-make-details-page .booking-image-thumb img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
}
.hp-template--booking-make-details-page .booking-image-thumb:nth-child(1) img {
  border-radius: 0px 0px 0px 15px;
}
.hp-template--booking-make-details-page .booking-image-thumb:nth-child(2) img {
  border-radius: 0px 0px 15px 0px;
}
.hp-template--booking-make-details-page div#content {
  margin-top: 0px !important;
  margin-bottom: 70px;
  padding-top: 80px;
}
.hp-template--booking-make-details-page .wrapper-confirm-booking-heading-main {
  display: flex;
  flex-wrap: wrap !important;
  gap: 30px;
  margin-bottom: 40px !important;
}
.hp-template--booking-make-details-page
  .wrapper-confirm-booking-heading-main
  .confirm-booking-heading {
  margin-bottom: 30px;
  font-size: 50px;
  line-height: 1;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 30px;
  font-family: "Elza Semibold";
  color: #e0752d !important ;
}
.hp-template--booking-make-details-page
  .wrapper-confirm-booking-heading-main
  .confirm-booking-heading
  img {
  width: 40px !important;
  height: 40px !important;
  margin: 0px !important;
}
.hp-template--booking-make-details-page
  .wrapper-confirm-booking-heading-main
  .confirm-booking-heading
  strong {
  width: calc(100% - 70px);
  display: inline-block;
  text-align: left;
  line-height: 1;
}
.hp-template--booking-make-details-page
  .wrapper-confirm-booking-heading-main
  .confirm-booking-p-1,
.hp-template--booking-make-details-page
  .wrapper-confirm-booking-heading-main
  .confirm-booking-p-2 {
  margin: 0px !important;
  font-size: 25px;
  line-height: 1.5;
  font-family: Elza-Medium;
  color: #828383;
  font-weight: 500;
}
.hp-template--booking-make-details-page
  .wrapper-confirm-booking-heading-main
  .wrapper-heading-left {
  width: calc(60% - 15px) !important;
  flex: unset !important;
  margin: 0px !important;
}
.hp-template--booking-make-details-page
  .wrapper-confirm-booking-heading-main
  .wrapper-heading-right {
  width: calc(40% - 15px) !important;
  flex: unset !important;
  margin: 0px !important;
}
.hp-template--booking-make-details-page
  .wrapper-confirm-booking-heading-main
  .booking-host-name {
  margin: 0px !important;
  margin-bottom: 15px !important;
  font-size: 35px;
  line-height: 1;
  font-family: "Elza Semibold";
  color: #000 !important;
}
.hp-template--booking-make-details-page
  .wrapper-confirm-booking-heading-main
  .booking-listing-title {
  margin: 0px !important;
  margin-bottom: 15px !important;
  font-size: 26px !important;
  line-height: 1;
  font-family: "Elza Semibold";
  color: #000 !important;
  font-weight: 600 !important;
}
.hp-template--booking-make-details-page
  .wrapper-confirm-booking-heading-main
  .booking-address {
  margin-bottom: 0px !important;
  font-size: 25px;
  line-height: 1;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 10px;
  font-family: Elza-Medium;
  color: #000 !important;
}
.hp-template--booking-make-details-page
  .wrapper-confirm-booking-heading-main
  .booking-address
  img {
  width: 20px;
}
.hp-template--booking-make-details-page .wrapper-confirm-booking-inside {
  display: flex;
  flex-wrap: wrap !important;
  gap: 20px;
}
.hp-template--booking-make-details-page .wrapper-confirm-booking-inside .hp-form__field:not(:last-child) {
 margin-bottom: 10px !important; 
}
.hp-template--booking-make-details-page
  .wrapper-confirm-booking-inside
  .wrapper-booking-form-left {
  width: calc(35% - 10px) !important;
  flex: unset !important;
  margin: 0px !important;
}
.hp-template--booking-make-details-page
  .wrapper-confirm-booking-inside
  .wrapper-booking-form-right {
  width: calc(65% - 10px) !important;
  flex: unset !important;
  margin: 0px !important;
}
.hp-template--booking-make-details-page .wrapper-confirm-booking-inside form {
  padding: 30px 20px !important;
  background-color: #fff;
  border-radius: 15px;
  box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.15) !important;
}
.hp-template--booking-make-details-page
  .wrapper-confirm-booking-inside
  form
  .hp-form__actions {
  display: none;
}
.hp-template--booking-make-details-page
  .content-area
  .wrapper-confirm-booking-inside
  form
  button {
  background-color: #e0752d !important;
  border: 1.5px solid #e0752d;
  color: #fff;
  border-radius: 10px;
  box-shadow: 0px 4px 8px rgba(230, 97, 0, 0.3) !important;
  font-size: 28px;
      font-family: Elza-Medium;
      font-weight: 500;
  width: 100%;
  background-image: none !important;
}
.hp-template--booking-make-details-page
  .content-area
  .wrapper-confirm-booking-inside
  form
  button::before {
  display: none;
}
.hp-template--booking-make-details-page
  .content-area
  .wrapper-confirm-booking-inside
  form
  .hp-form__footer {
  margin-bottom: 15px !important;
}
.hp-template--booking-make-details-page
  .content-area
  .wrapper-confirm-booking-inside
  form
  .discription {
  text-align: center;
  font-size: 18px;
  font-family: "Elza Regular";
  color: #828383;
}
.hp-template--booking-make-details-page
  .content-area
  .wrapper-confirm-booking-inside
  form
  label {
  margin-bottom: 0px !important;
}
.hp-template--booking-make-details-page
  .content-area
  .wrapper-confirm-booking-inside
  form
  label
  span {
  font-size: 12px;
  color: #828383;
  font-family: "Elza Regular";
}
.hp-template--booking-make-details-page
  .content-area
  .wrapper-confirm-booking-inside
  form
  input,
.hp-template--booking-make-details-page
  .content-area
  .wrapper-confirm-booking-inside
  form
  .select2-selection__rendered,
.hp-template--booking-make-details-page
  .content-area
  .wrapper-confirm-booking-inside
  form
  .select2-selection__arrow
  b {
  font-size: 12px;
  color: #828383 !important;
  font-family: "Elza Regular";
/*  padding-bottom: 2px;*/
padding: 0px !important;
}
.hp-template--booking-make-details-page
  .content-area
  .wrapper-confirm-booking-inside
  form
  input:-webkit-autofill {
    -webkit-text-fill-color: #828383 !important;
}
.hp-template--booking-make-details-page
  .content-area
  .wrapper-confirm-booking-inside
  form .hp-form__fields{
 margin-bottom: 18px !important;
}
.hp-template--booking-make-details-page
  .content-area
  .wrapper-confirm-booking-inside
  form .hp-form__field--textarea{
    margin-bottom: 0px !important;
  }
  .hp-template--booking-make-details-page
  .content-area
  .wrapper-confirm-booking-inside
  form .hp-form__field--textarea label{
    margin-bottom: 12px !important;
  }
.hp-template--booking-make-details-page
  .content-area
  .wrapper-confirm-booking-inside
  form
  textarea {
  font-size: 12px;
  color: #828383 !important;
  font-family: "Elza Regular";
  background-color: #fff !important;
  border-radius: 12px !important;
  box-shadow: 0 0 5px 3px rgba(0, 0, 0, 0.15) !important;
  border: none !important;
}
.hp-template--booking-make-details-page
  .content-area
  .wrapper-confirm-booking-inside
  form
  .wrapper-times-main
  .field-start_time_display,
.hp-template--booking-make-details-page
  .content-area
  .wrapper-confirm-booking-inside
  form
  .wrapper-times-main
  .field-end_time_display {
  width: calc(50% - 5px);
}

.wrapper-booking-form-left .field-note label{
text-transform: none;
}

@media screen and (max-width: 1024px) {
  .hp-template--booking-make-details-page
    .wrapper-confirm-booking-heading-main
    .confirm-booking-heading {
    margin-bottom: 20px;
    font-size: 40px;
    gap: 20px;
  }
  .hp-template--booking-make-details-page
    .wrapper-confirm-booking-heading-main
    .confirm-booking-p-1,
  .hp-template--booking-make-details-page
    .wrapper-confirm-booking-heading-main
    .confirm-booking-p-2 {
    font-size: 20px;
  }
  .hp-template--booking-make-details-page
    .wrapper-confirm-booking-heading-main
    .booking-host-name {
    margin-bottom: 10px !important;
    font-size: 30px;
  }
  .hp-template--booking-make-details-page
    .wrapper-confirm-booking-heading-main
    .booking-listing-title {
    margin-bottom: 10px !important;
    font-size: 25px;
  }
  .hp-template--booking-make-details-page
    .wrapper-confirm-booking-heading-main
    .booking-address
    img {
    width: 18px;
  }
  .hp-template--booking-make-details-page
    .wrapper-confirm-booking-heading-main
    .booking-address {
    font-size: 20px;
  }
  .hp-template--booking-make-details-page
    .wrapper-confirm-booking-heading-main
    .confirm-booking-heading
    img {
    width: 30px !important;
    height: 30px !important;
    margin: 0px !important;
  }
  .hp-template--booking-make-details-page
    .wrapper-confirm-booking-inside
    .wrapper-booking-form-left {
    width: calc(40% - 10px) !important;
  }
  .hp-template--booking-make-details-page
    .wrapper-confirm-booking-inside
    .wrapper-booking-form-right {
    width: calc(60% - 10px) !important;
  }
}

@media screen and (max-width: 767px) {
  .hp-template--booking-make-details-page
    .wrapper-confirm-booking-heading-main
    .wrapper-heading-left,
  .hp-template--booking-make-details-page
    .wrapper-confirm-booking-heading-main
    .wrapper-heading-right {
    width: 100% !important;
  }
  .hp-template--booking-make-details-page div#content {
    margin-bottom: 50px;
    padding-top: 50px;
  }
  .hp-template--booking-make-details-page
    .wrapper-confirm-booking-heading-main {
    gap: 15px;
    margin-bottom: 30px !important;
  }
  .hp-template--booking-make-details-page
    .wrapper-confirm-booking-inside
    .wrapper-booking-form-left,
  .hp-template--booking-make-details-page
    .wrapper-confirm-booking-inside
    .wrapper-booking-form-right {
    width: 100% !important;
  }
  .hp-template--booking-make-details-page .wrapper-confirm-booking-inside {
    gap: 30px;
}
}

@media screen and (max-width:576px){
	.hp-template--booking-make-details-page
    .wrapper-confirm-booking-heading-main
    .confirm-booking-heading {
    margin-bottom: 15px;
    font-size: 35px;
    gap: 15px;
}
.hp-template--booking-make-details-page
    .wrapper-confirm-booking-heading-main
    .confirm-booking-heading
    img {
    width: 25px !important;
    height: 25px !important;
}
.hp-template--booking-make-details-page
  .wrapper-confirm-booking-heading-main
  .confirm-booking-heading
  strong {
    width: calc(100% - 40px);
}
.hp-template--booking-make-details-page
    .wrapper-confirm-booking-heading-main
    .confirm-booking-p-1, .hp-template--booking-make-details-page
    .wrapper-confirm-booking-heading-main
    .confirm-booking-p-2 {
    font-size: 18px;
}
.hp-template--booking-make-details-page
    .wrapper-confirm-booking-heading-main
    .booking-host-name {
    font-size: 25px;
}
.hp-template--booking-make-details-page
    .wrapper-confirm-booking-heading-main
    .booking-listing-title {
    font-size: 20px;
}
.hp-template--booking-make-details-page
    .wrapper-confirm-booking-heading-main
    .booking-address {
    font-size: 16px;
}
.hp-template--booking-make-details-page
    .wrapper-confirm-booking-heading-main
    .booking-address
    img {
    width: 14px;
}
.hp-template--booking-make-details-page
  .content-area
  .wrapper-confirm-booking-inside
  form
  button {
    font-size: 20px;
	padding: 10px 20px !important;
}
.hp-template--booking-make-details-page
  .content-area
  .wrapper-confirm-booking-inside
  form
  .discription {
    font-size: 16px;
}
}
